[问题]请问如何在ubuntu下安装gcc 和 g++

为当前最终发行版之前的所有版本提供支持
回复
luckier_song's
帖子: 3
注册时间: 2006-06-01 16:36
送出感谢: 0
接收感谢: 0

[问题]请问如何在ubuntu下安装gcc 和 g++

#1

帖子 luckier_song's » 2006-06-15 12:28

我用了
sudo apt-get install gcc g++ doxygen libc6-dev make
不过提示说找不到doxygen包
请问这样该如何解决?
Redbad
帖子: 29
注册时间: 2006-05-30 14:28
来自: NUC
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Redbad » 2006-06-15 15:21

换一个源试试看阿
我这里上海交大的可以
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#3

帖子 Tenyears » 2006-06-15 15:24

sudo apt-get install build-essential
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#4

帖子 Strange » 2006-06-15 15:29

那就去掉doxygen呀
doxygen是一个自动化文档的工具,不是必须要装的
luckier_song's
帖子: 3
注册时间: 2006-06-01 16:36
送出感谢: 0
接收感谢: 0

#5

帖子 luckier_song's » 2006-06-15 18:26

Thanks!
回复

回到 “老旧版本支持”